#article 
{

}

#byline 
{
	text-align: center;
	font-size: 120%;
}

.author 
{
	
}

#byline .author 
{
	
}

#abstract 
{
	padding: .3in;
}

#article p 
{
	margin-bottom: 0;
}

#article p + p 
{
	margin-top: 0;
	text-indent: 1.5em;
}

#article .title + p 
{
	margin-top: 1em;
	text-indent: 0;
}

#article .blockQuote
{
	margin-top: 1em;
	text-indent: 0;
}

#article .blockQuote + p
{
	margin-top: 1em;
	text-indent: 0;
}

.note
{
	margin-bottom: 0;
}

#endnotes
{
	margin-top: 1em;
	margin-left: .25in;
	margin-right: .25in;
	font-size: 95%; 
}

#endnotes:before
{
	content: "Notes"; 
	margin-left: -.25in;
	font-size: medium;
	font-weight: bolder;
	text-align: left;
}

#endnotes .note
{
	text-indent: 1.5em;
}

#endnotes p + .note
{
	margin-top: 1em;
}

#endnotes .note + .note
{
	margin-top: 0;
}

#endnotes .note > p
{
	margin-top: 0;
}

#endnotes .note .blockQuote
{
	margin-top: 1em;
	text-indent: 0;
}

#endnotes .blockQuote + p
{
	margin-top: 1em;
	text-indent: 0;
}

#bibliography
{
	margin-top: 1em;
	margin-left: .25in;
	margin-right: .25in;
	font-size: 95%; 
}

#bibliography:before
{
	content: "Bibliography"; 
	margin-left: -.25in;
	font-size: medium;
	font-weight: bolder;
	text-align: left;
}

.bibliographeme
{
	text-align: left;
	text-indent: -2em;
	margin-left: 2em;
}

#bibliography p.bibliographeme 
{
	margin-bottom: 0;
}

#bibliography p.bibliographeme + p.bibliographeme
{
	margin-top: .25em;
	text-align: left;
	text-indent: -2em;
	margin-left: 2em;
}

#bibliography p.bibliographeme + p
{
	margin-top: 1em;
	text-align: justify;
	text-indent: 0;
}

#additionalCommentary
{
	margin-top: 1em;
	margin-left: .25in;
	margin-right: .25in;
	font-size: 95%; 
}

#additionalCommentary:before
{
	content: "Additional Commentary"; 
	margin-left: -.25in;
	font-size: medium;
	font-weight: bolder;
	text-align: left;
}
